На днях был выпущен WordPress 4.9.2. В релизе исправлена XSS-уязвимость в fallback-файлах Flash в библиотеке MediaElement. Согласно Иэну Данну, Flash файлы использовались очень редко, а потому они были…